@charset "utf-8";

/*========================================================================
Layout
========================================================================*/
/* LAYOUT */
#wrap { min-width:1240px; }
#header .header-inner { position:relative; width:1400px; padding:0 20px; margin:0 auto; box-sizing:border-box; }
#container { width:100%; padding:0; }
#contents { position:relative; width:1200px; padding:20px 0 60px; margin:0 auto; }
#contents .sub_content { width:100%; }
#footer .footer-inner { position:relative; max-width:1400px; min-width:1240px; width:100%; margin:0 auto; padding:0 20px; box-sizing:border-box; }

/* 스크롤 배너 */
.scroll_wrap { display:none !important; width:1200px; margin-left:-600px; }

/* font */
body, th, td, input, select, textarea, button { font-family:"pretendard", "Malgun Gothic", Verdana, Dotum, AppleGothic, sans-serif; }

/* side */
#contents .sub_content > .side_cont + .content { width:calc(100% - 168px); padding-left:40px; box-sizing:border-box; }
.sub_content .side_cont { width:168px; }
.sub_search_box dl dd select { width:166px; }/* 좌측에서 -2px */
#wrap .sub_search_box dl dd .chosen-container { width:166px !important; }/* 좌측에서 -2px */

/* 해외몰 홈아이콘 타입 노출형 */
#header .top_country_list0 { position:absolute; top:3px; left:auto; right:40px; }

/* 포인트 컬러 */
:root { --point-color:#ff2c1d; --basic-color:#121212; }


/*========================================================================
상단 영역
========================================================================*/
/* 상단 */
#header .header-wrap { }
#header .header-top { display:flex; justify-content: space-between; }
#header .header-left { display:flex; align-items:center; }
#header .header-right { display:flex; align-items:flex-start; margin-top:40px; }

/* 상단 고정 */
#header.fixed .header-wrap::after { content:""; display:block; height:var(--header-main-height); }
#header.fixed .header-main { position:fixed; top:0; left:0; width:100%; background:#fff; border-bottom:1px solid #f0f0f0; z-index:100; }
#header.fixed .header-inner { background:#fff; }
#header.fixed .header-inner::after { content:""; position:absolute; bottom:-1px; left:0; right:0; width:100%; border-bottom:1px solid #f0f0f0; }

/* 로고 */
#header h1.top-logo { display:inline-flex; margin:47px 0 18px; padding:0; }
#header h1.top-logo a { display:block; line-height:1; }

/* 회원메뉴 */
#header .top-account { display:flex; }     
#header .top-account > ul { display:flex; }
#header .top-account > ul > li { position:relative; }
#header .top-account > ul > li:not(:first-child) { margin:0 0 0 22px; }
#header .top-account > ul > li > a { display:block; height:27px; color:#2f2f2f; font-size:13px; background:no-repeat 50% 0; }
#header .top-account > ul > li > a > span { display:block; padding:35px 0 0; line-height:1; }
#header .top-account > ul > li.join p { position:absolute; top:-21px; left:50%; transform:translateX(-50%); width:60px; height:18px; line-height:19px; color:#fff; font-size:11px; background:var(--point-color); text-align:center; border-radius:999px; }
#header .top-account > ul > li.join > a { background-image:url("../img/top_join_icon.png"); }
#header .top-account > ul > li.login > a { background-image:url("../img/top_login_icon.png"); }
#header .top-account > ul > li.logout > a { background-image:url("../img/top_logout_icon.png"); }
#header .top-account > ul > li.mypage > a { background-image:url("../img/top_my_icon.png"); }
#header .top-account > ul > li.basket > a { background-image:url("../img/top_cart_icon.png"); }
#header .top-account > ul > li.basket > a .count { display:flex; align-items:center; justify-content:center; position:absolute; bottom:-5px; right:0; width:21px; height:21px; line-height:21px; padding:0; background:var(--basic-color); border-radius:50%; text-align:center; }
#header .top-account > ul > li.basket > a .count > span { color:var(--point-color); font-size:13px; }

/* 전체 메뉴 버튼 */
#header .gnb_all { display:inline-block; vertical-align:top; position:relative; text-align:left; cursor:pointer; }
#header .gnb_all .btn_all_menu_open { display:block; padding:17px 0 17px 39px; margin:0 35px 0 0; color:#161616; font-size:16px; font-weight:500; line-height:32px; box-sizing:border-box; }
#header .gnb_all .btn_all_menu_open > span { display:inline-block; position:absolute; top:50%; left:0; width:32px; height:32px;transform:translate(0,-50%); background:#fff; border:1px solid #ececec; border-radius:5px; box-sizing:border-box; }
#header .gnb_all .btn_all_menu_open > span::before { content:""; position:absolute; top:50%; left:50%; width:14px; height:12px; margin:-6px 0 0 -7px; border-top:2px solid #333; border-bottom:2px solid #333; box-sizing:border-box; }
#header .gnb_all .btn_all_menu_open > span::after { content:""; position:absolute; top:50%; left:50%; margin:-1px 0 0 -7px; width:14px; height:2px; border-top:2px solid #333; }
/* 전체 메뉴 닫기 버튼 */
#header .btn_all_menu_close { display:none; }

/* 전체 카테고리 */
#header .gnb_allmenu { top:100%; z-index:110; }

/* 카테고리 */
#header .header-main { display:flex; position:relative; width:100%; border:0; }
#header .header-main #category { display:flex; align-items: center; }
#header .header-main .cate-menu { flex:auto; display:flex; justify-content:space-between; align-items:center; }
#header .header-main .cate-menu > ul { display:inline-block; vertical-align:top; }
#header .header-main .cate-menu > ul > li { display:inline-block; vertical-align:top; position:relative; text-wrap:nowrap; }
#header .header-main .cate-menu > ul > li:not(:first-child) { margin:0 0 0 28px; }
#header .header-main .cate-menu > ul > li > a { display:block; position:relative; margin:17px 0; padding:0; color:var(--basic-color); font-size:16px; font-weight:600; line-height:32px; }
#header .header-main .cate-menu > ul > li a:hover,
#header .header-main .cate-menu > ul > li a.active { color:var(--basic-color); background:none; }
#header .header-main .cate-menu > ul > li:is(.tit1, .tit2) > a,
#header .header-main .cate-menu > ul > li:is(.tit1, .tit2) > a:hover { color:var(--point-color); }
#header .header-main .cate-menu > ul > li:is(.tit1, .tit2) > a::after { content:""; position:absolute; top:5px; right:-5px; width:4px; height:4px; background:var(--point-color); border-radius:50%; }

/* 하위 카테고리 */
#category .cate-menu .sub_depth1 { position:absolute; top:100%; margin-left:-10px; }
#category .cate-menu .sub_depth1 a { display:block; padding:6px 0; color:#161616; font-size:14px; }
#category .cate-menu > ul > li ul { min-width:160px; padding:10px 15px; border:1px solid #ebebeb; background:#fff; text-align:left; white-space:nowrap; box-sizing:border-box; z-index:1; }
#category .cate-menu > ul > li ul li { padding:0 15px; }

/* 검색 */
#header .top-search { display:inline-flex; position:relative; margin:0 0 0 113px; }
#header .top_search { width:360px; float:none; position:absolute; top:0; left:0; margin:0; right:auto; background:none; border:0; z-index:110; }/* 총너비 */
#header .top_search .top_text_cont { position:relative; width:100%; height:33px; border-bottom:2px solid var(--basic-color); text-align:left; box-sizing:border-box; }
#header .top_search .top_text_cont::before { content:""; position:absolute; top:0; right:0; width:21px; height:100%; background:url("../img/top_search_btn.png") no-repeat 0 3px; }
#header .top_search .top_text_cont input.top_srarch_text { display:inline-block; vertical-align:top; width:calc(100% - 21px); height:100%; padding:0 0 0 0; margin:0; color:#000; font-size:14px; border:0; background:none; box-sizing:border-box; }
#header .top_search .top_text_cont .btn_top_srarch { width:21px; height:100%; position:absolute; top:0; right:0; border-left:0; opacity:0; }
/* 최근 검색어 */
#header .top_search .search_cont { display:flex; flex-wrap:wrap; margin:0 0; font-size:0; border:1px solid #cccccc; border-top:0; background:#ffffff; }
#header .top_search .search_cont .recent_box { width:auto; flex:auto; order:1; }
#header .top_search .search_cont .recom_box { flex:auto; order:2; } /* 추천상품 */
#header .top_search .search_cont .seach_top_all { order:3; }
#header .top_search .recent_box li a { width:54%; }


/*========================================================================
하단 영역
========================================================================*/
#footer { margin-top:0; border-top:0; background:#f4f4f4; }
#footer .footer-content { display:flex; justify-content: space-between; width:100%; padding:70px 0 60px; }
#footer .footer-right { display:flex; gap:60px; position:relative; padding:60px 0 0; }

/* 하단 로고 */
#footer .footer-logo { display:block; margin:0 0 12px; }
#footer .footer-logo span { display:inline-block; margin:0; }

/* 하단 링크 */
#footer .footer-menu ul { display:flex; padding:15px 0; }
#footer .footer-menu ul li { font-size:16px; font-weight:400; line-height:1.4; }
#footer .footer-menu ul li:not(:first-child) { position:relative; margin-left:10px; padding-left:10px; }
#footer .footer-menu ul li:not(:first-child)::before { content:""; position:absolute; top:4px; left:0; height:12px; border-left:1px solid #bdbdbd; }
#footer .footer-menu ul li a { color:var(--basic-color); }
#footer .footer-menu ul li strong { font-weight:400; }

/* 회사 정보 */
#footer .shop-info { padding:0 0 0; color:#9e9e9e; font-size:13px; line-height:1.4; }
#footer .shop-info dl { display:flex; line-height:1.7; }
#footer .shop-info dl dd { margin:0 7px 0 3px; color:#9e9e9e; }
#footer .shop-info dl dd strong { font-weight:400; }
#footer .shop-info dl dt { position:relative; margin:0; color:#9e9e9e; }
#footer .shop-info dl dt.not(:first-child) { padding:0 0 0 7px; }
#footer .shop-info a { color:#9e9e9e; }
.btn_licensee_info { font-size:13px; border-bottom:0; }

/* copyright */
#footer .copyright { margin:10px 0 0; color:#9e9e9e; }
#footer .copyright strong { display:inline-block; font-weight:400; }

/* 고객센터 */
#footer .cont-box { flex:auto; }
#footer .cont-box > h3 { margin:0 0 12px; color:var(--basic-color); font-size:14px; font-weight:700; line-height:1; }
#footer .cont-box > strong { display:block; margin:0 0 12px; color:var(--basic-color); font-size:22px; font-weight:700; line-height:1; }
#footer .cont-box > p { color:#757575; font-size:14px; font-weight:400; line-height:1.4; }

.footer-cs-menu ul { display:flex; flex-direction: column; gap:10px; }
.footer-cs-menu ul li a { color:#424242; font-size:14px; }

/* SNS */
#footer .footer-sns { position:absolute; top:9px; right:0; }
#footer .footer-sns ul { display:flex; gap:9px; }
#footer .footer-sns ul li { display: flex; align-items: center; }
#footer .footer-sns ul li a { display: flex; }


/*========================================================================
서브 공통
========================================================================*/
/* 타이틀 공통 */
[class^="body-"]:not(.body-main) [class$="_tit"] > h2 { color:var(--basic-color); font-size:22px; font-weight:500; line-height:1; }
/* 목록 타이틀 */
.goods_list_item_tit { margin:0; padding:0; text-align:center; }
.goods_list_item_tit h2 { margin:37px 0 28px; }
.sub_tit { margin:37px 0 28px; text-align:center; }

/* location */
.body-goods-list .location_wrap { margin:0; z-index:1; }
.body-goods-list .location_cont em + span { margin-left:-5px; }
.location_wrap .location_cont { float:right; }
.location_cont { display:flex; align-items:center; }
.location_cont em { display:flex; align-items:center; padding:0; line-height:1; }
.location_select { min-width:auto; margin:0; border:0; }
.body-goods-view .location_select { margin-left:1px; }
.location_select .location_tit { background:none; }
.location_select .location_tit a { padding:0; }
.location_select .location_tit span { padding:0; }
.location_select .location_tit a,
.location_cont em,
.location_cont em + span { color:var(--basic-color); font-size:13px; font-weight:400; }
.location_cont em + span,
.location_select + span { display:inline-block; position:relative; width:12px; height:13px; margin:0 6px 0 0; font-size:0; background:url("../img/path_icon.png") no-repeat 50%; }
.location_cont .local_home { display:inline-block; color:#9E9E9E; padding-right:3px; }
.location_select ul { white-space:nowrap; top:100%; width:auto; padding:5px 0; }
.location_select ul li a { padding-right:10px; }

/* pagination */
.pagination li {  }
.pagination li a,
.pagination li span { color:#808080; font-size:18px; font-weight:300; }
.pagination .on { color:#404040; border:0; }
.pagination li.on span { color:#404040; font-weight:400; }
.pagination .btn_page { border:0; }
.pagination .btn_page_next { background:url("../img/page_next.png") no-repeat 17px 50%; }
.pagination .btn_page_last { background:url("../img/page_last.png") no-repeat 12px 50%; }
.pagination .btn_page_prev { background:url("../img/page_prev.png") no-repeat 20px 50%; }
.pagination .btn_page_first { background:url("../img/page_first.png") no-repeat 22px 50%; }
.pagination .btn_page a { min-width:auto; text-indent:-9999px; }
/* 상품목록 페이지네이션 */
.goods_list + .pagination { margin:0; border-top:0; }

/* 상품후기 */
.btn_write { top:0; }


/*========================================================================
상품 목록
========================================================================*/
/* 중분류 */
.list_item_category ul { text-align:center; }
.goods_list_item_tit + .list_item_category { margin-top:0; padding:0; }
.list_item_category { margin:0 0 50px; padding:0; }
.list_item_category ul { display:flex; flex-wrap:wrap; justify-content:center; gap:10px; margin:0 auto; padding:0; text-align:center; }
.list_item_category ul > li {  width:auto; margin:0; padding:0; line-height:1.4; }
.list_item_category ul > li > a { display:block; height:40px; line-height:38px; border-radius:38px; padding:0 18px; color:#757575; font-size:15px; font-weight:400; background:#fff; border:1px solid #E0E0E0; text-align:center; box-sizing:border-box; }
.list_item_category ul > li > a:hover,
.list_item_category ul > li.on > a { color:#fff; font-weight:500; background:var(--basic-color); border-color:var(--basic-color); text-decoration:none; }
.list_item_category ul > li > ul { padding:10px 0 0; }
.list_item_category ul > li > ul > li > a { color:#202020; font-size:14px; font-weight:300; }
.list_item_category ul > li > ul > li > .button { vertical-align:middle; }

/* 정렬타입 */
.goods_pick_list { display:flex; justify-content:space-between; align-items:center; padding:5px 0; margin:0 0 30px; }
.goods_pick_list .pick_list_box { display:inline-block; vertical-align:bottom; padding:0; margin:0; border:0;  text-align:left; } 
.goods_pick_list .pick_list_box .pick_list li,
.goods_pick_list .pick_list_box .pick_list label { background:none; }
.goods_pick_list .pick_list_box .sort-select { position:relative; padding:0 0; min-width:120px; font-size:16px; font-weight:500; }
.goods_pick_list .pick_list_box .sort-select em { display:block; position:relative; margin:0; padding:0 26px 0 20px; color:var(--basic-color); line-height:28px; text-align:left; cursor:pointer; }
.goods_pick_list .pick_list_box .sort-select em::after { content:""; position:absolute; top:50%; right:3px; width:12px; height:8px; margin-top:-5px; background:url("../img/list_select_arr.png") no-repeat 0 50%; transition:all .3s;}
.goods_pick_list .pick_list_box .sort-select em.on::after { transform:rotate(-180deg); }
.goods_pick_list .pick_list_box .sort-select ul { display:none; position:absolute; top:100%; left:0; right:0; padding:15px 20px; color:#acacac; line-height:2; background:#fff; border:1px solid #cccccc; box-sizing:border-box; z-index:30; }
.goods_pick_list .pick_list_box .sort-select ul li { margin:0; padding:0; font-size:14px; cursor:pointer; line-height:34px; }
.goods_pick_list .pick_list_box .sort-select ul li label { padding:0; }
.goods_pick_list .pick_list_box .sort-select ul li label.on { color:#353534; font-weight:400; padding:0; background:none; }
/* 개수 지정 */
.choice_num_view { display:none; }

/* 총 개 */
.goods_pick_list .pick_list_num { padding:0; color:var(--basic-color); font-size:16px; font-weight:400; }
.goods_pick_list .pick_list_num strong { color:var(--basic-color); font-size:16px; font-weight:400; }

/* 공통 진열 */
.item_photo_box { border:0; display:block !important; }
.item_info_cont { padding:0; margin:16px 0 0; text-align:left; }
.item_tit_box { position:relative; line-height:1.25; }
.item_tit_box .item_brand { margin:0 0 12px; color:var(--basic-color); font-size:16px; font-weight:400; }
.item_tit_box .item_brand strong { font-weight:400; }
.item_tit_box .item_name { width:90%; padding:0; color:var(--basic-color); font-size:16px; font-weight:300; line-height: 1.37; }
.item_tit_box .item_name_explain { padding:0; margin:12px 0 0; color:#757575; font-size:14px; font-weight:300; }
.item_money_box { padding:13px 0 0; }
.item_money_box .item_price { display:inline-block; padding:0; color:var(--basic-color); font-size:16px; font-weight:600; }
.item_money_box .fixed-price { display:inline-block; margin:0 0 0 5px; color:#9e9e9e; font-size:14px; font-weight:300; }

/* 할인율 */
.sale-rate { margin:0 0 0 5px; color:var(--point-color); font-size:16px; font-weight:600; }
.body-goods-view .sale-rate { margin:0 3px 0 0; font-size:22px; font-weight:600; }

/* 일반 진열 */
.goods_list_item .goods_list_cont > div { overflow:hidden; }
.goods_list_item .goods_list_cont > div > ul { width:calc(100% + 20px); margin-left:-10px; }
.goods_list_item .goods_list_cont > div > ul li { margin:0 0 74px; }
.goods_list_item .goods_list_cont > div > ul li .item_cont { padding:0 10px; }

/* 추천상품 */
.best_item_view { padding:30px 20px 20px; margin-bottom:0; }
.best_item_view .best_item_view_tit { margin-bottom:10px; font-size:20px; text-align:center; }

/* 장바구니 & 찜버튼 */
.prd-btn-box { position:absolute; top:0; bottom:auto; left:auto; right:0; }
.prd-btn-box .btn_basket_get { width:17px; height:15px; background:url("../img/wish_icon.png") no-repeat; }
.prd-btn-box .btn_basket_get img { display:none; }
.prd-btn-box .btn_basket_get span { font-size:0; }


/*========================================================================
상품 상세
========================================================================*/
.item_photo_info_sec { padding-top:35px; }
.item_photo_info_sec .item_photo_view_box { width:560px; }
.item_photo_info_sec .item_info_box { width:calc(100% - 560px); padding-left:70px; box-sizing:border-box; }

/* 상단좌측 상세이미지 */
.item_photo_info_sec .item_photo_big { display:block; width:100%; height:auto; border:0; }
.item_photo_info_sec .item_photo_big span { width:100%; }
.item_photo_info_sec .item_photo_big img { width:100%; }

/* 상단좌측 상세이미지 썸네일 슬라이드 */
.item_photo_info_sec .item_photo_slide .slider_goods_nav { width:100%; margin:0 0 0 -2px; }
.item_photo_info_sec .item_photo_slide .slider_goods_nav li { width:calc(20% - 10px); height:auto; padding:0; margin:0 5px; box-sizing:border-box; }
.item_photo_info_sec .item_photo_slide .slider_goods_nav li a,
.item_photo_info_sec .item_photo_slide .slider_goods_nav li a:hover { width:100%; height:auto; }
.item_photo_info_sec .item_photo_slide .slider_goods_nav li img { width:100%; height:auto; }
.item_photo_info_sec .item_photo_slide .slick-slider .slick-track { display:inline-block; }
.item_photo_info_sec .item_photo_slide .slick_goods_prev, 
.item_photo_info_sec .item_photo_slide .slick_goods_next { top:50%; transform:translateY(-50%); }

/* 공유하기 */
.item_detail_tit .btn_qa_share_box { top:0; bottom:auto; }
.item_detail_tit .btn_qa_share_box .target_sns_share > a { width:21px; height:23px; padding:0; font-size:0; background:url("../img/detail_share_icon.png") no-repeat; border:0; }
.item_detail_tit .btn_qa_share_box .target_sns_share > a em { padding:0; line-height:1; background:none; }

/* 상단우측 상품정보 */
.item_detail_tit  { padding:0 0 28px; margin:0 0 15px; border-bottom:1px solid #eeeeee; }
.item_detail_tit h3 { width:90%; color:var(--basic-color); font-size:22px; line-height:1.25; font-weight:500; }
.item_detail_tit .short-desc { margin:12px 0 0; color:#757575; font-size:14px; font-weight:3500; }
.item_detail_tit .prd_icon img { margin:5px 4px 0 0; }

.item_detail_list { border-bottom:0; }
.item_detail_list dl dt { width:25%; margin:0 5% 0 0; color:#424242; font-size:15px; }
.item_detail_list dl dd { width:70%; color:#424242; font-size:15px; }
.item_detail_list > dl:last-of-type { margin:0 0 15px; }
.item_detail_list .item_price dd, 
.item_detail_list .item_price dd strong { color:#666666; font-weight:700; }/* 판매가 */

/* 판매가 영역 */
.item_photo_info_sec .item_detail_tit .price-box { padding-top:26px; line-height:1; }
.item_photo_info_sec .item_detail_tit .price-box ul { }
.item_photo_info_sec .item_detail_tit .prd-price-custom { display:block; margin:0 0 10px; color:#989797; font-size:17px; font-weight:400; line-height:1; text-decoration:line-through; }
.item_photo_info_sec .item_detail_tit .prd-price { color:var(--basic-color); font-size:22px; font-weight:600; }
.item_photo_info_sec .item_detail_tit .prd-price strong { font-weight:600; }

/* 선택 옵션 표시 */
.item_choice_list table { background:#F8F8F8; }
.item_choice_list table tbody:last-child tr td { color:#757575; font-size:17px; font-weight:400; }
.item_detail_list + .item_choice_list table { border-bottom:0; }
.item_choice_list .cart_prdt_name { color:#444; font-size:14px; }
.item_choice_list .cart_prdt_name strong { font-size:14px; font-weight:500; }
.item_choice_list .cart_prdt_name + td { }
.item_choice_list .item_choice_price strong { font-size:17px; font-weight:400; }
.item_add_option_box { width:100%; padding:15px 0 10px; border-color:#e5e5e5; }
.item_choice_list .cart_prdt_name .cart_btn_box img { vertical-align:middle; }
/* 테두리 */
.item_choice_list table td { border-top:1px solid #e5e5e5; }
.item_choice_list table colgroup+tbody tr td { border-top:0 solid #e5e5e5; }
.item_choice_list table tbody:last-child tr td { border-bottom:0 solid #e5e5e5; }
.item_choice_list .cart_prdt_name { border-left:0 solid #e5e5e5; }
.item_choice_list .item_choice_price + td { border-right:0 solid #e5e5e5; }

/* 총액 */
.item_tatal_box { width:100%; }
.item_tatal_box > dl::after { content:""; clear:both; display:block; }
.item_tatal_box .total_goods,
.item_tatal_box .total_discount { float:right; width:225px; }
.item_tatal_box .total_amount { display:flex; justify-content:space-between; align-items:center; width:100%; }
.item_tatal_box .total_amount dt { float:left; color:var(--basic-color); font-size:16px; font-weight:500; text-align:left; }
.item_tatal_box .total_amount dd { color:var(--basic-color); }
.item_tatal_box .total_amount dd strong { font-size:22px; font-weight:600; }
.item_tatal_box .total_amount::after { display:none; }

/* 구매 버튼 영역 */
.btn_choice_box > div { display:flex; flex-wrap:nowrap; gap:11px; }
.btn_choice_box > div button { min-width:0; height:60px; line-height:60px; padding:0; margin:0; font-size:20px; font-weight:500; border-radius:10px; flex:1; }
.btn_choice_box > div button:first-child { margin-left:0; }
.btn_choice_box .btn_add_wish,
.btn_choice_box .btn_add_wish:hover { flex:none; width:60px; color:var(--basic-color); font-size:0; background:#fff url("../img/detail_wish_icon.png") no-repeat 50%; border:1px solid var(--basic-color); }
.btn_choice_box .btn_add_wish span { display:inline-block; text-indent:-9999px; }
.btn_choice_box .btn_add_cart,
.btn_choice_box .btn_add_cart:hover { width:240px; color:var(--basic-color); background:#fff; border:1px solid var(--basic-color); }
.btn_choice_box .btn_add_order,
.btn_choice_box .btn_add_order:hover { width:240px; color:#fff; background:var(--basic-color); border-color:var(--basic-color); }
/* 품절 버튼 */
.item_info_box .btn_add_soldout { width:100%; height:60px; }

/* 상품정보 탭 */
.item_goods_sec { margin:0; }
.item_goods_tab { border-bottom:none; }
.item_goods_tab ul { display:flex; width:100%; height:auto; padding:0; border-bottom:1px solid #ededed; }
.item_goods_tab li { flex:1; position:relative; width:auto; }
.item_goods_tab li a { padding:18px 0; color:#9E9E9E; font-size:18px; font-weight:400; line-height:1; border:0; }
.item_goods_tab li a strong { color:#9E9E9E; font-weight:400; }
.item_goods_tab li.on { margin:0; }
.item_goods_tab li.on a { margin:0; padding:18px 0; color:var(--basic-color); font-size:18px; font-weight:400; border:0; border-bottom:2px solid var(--basic-color); }
.item_goods_tab li.on a strong { color:var(--basic-color); font-weight:400; } 

.item_goods_sec #detail h3 { display:none; }

/* 게시판 버튼 */
.item_goods_sec .board-btn-box { display:flex; gap:10px; }
.item_goods_sec .board-btn-box > a { width:135px; height:40px; line-height:38px; margin:0; padding:0; font-size:14px; font-weight:400; border-radius:5px; box-sizing:border-box; }
.item_goods_sec .btn_reviews_more, 
.item_goods_sec .btn_qna_more,
.item_goods_sec .btn_reviews_more:hover, 
.item_goods_sec .btn_qna_more:hover { color:#424242; border:1px solid #BDBDBD; }
.item_goods_sec .btn_reviews_write, 
.item_goods_sec .btn_qna_write,
.item_goods_sec .btn_reviews_write:hover, 
.item_goods_sec .btn_qna_write:hover { color:#fff; background:var(--basic-color); border:1px solid var(--basic-color); }

/* 상세 게시판 */
.reviews_table_type td,
#wrap .no_data { font-size:14px; }

/* 관련상품 */
.item_goods_sec .detail_explain_box { padding:50px 0 0 0; }
.item_goods_sec .detail_explain_box h3 { display:none; }
.item_goods_sec .detail_explain_box .goods_list { padding-bottom:30px; }
.item_goods_sec .detail_explain_box .goods_list_cont > div > ul { width:calc(100% + 32px); margin-left:-16px; }
.item_goods_sec .detail_explain_box .goods_list_cont > div > ul li { margin:0 0 40px; }
.item_goods_sec .detail_explain_box .goods_list_cont > div > ul li .item_cont { padding:0 16px; }
.item_goods_sec .detail_explain_box .goods_list .goods_list_cont { margin-top:0; }
